commit cb08d3e88ebe1e845cb3390a45c36bf06d269963
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Sun Nov 8 00:17:06 2020 +0000

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 1421ac84f12..7764b4d7a0d 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,14 @@
+2020-11-07  Richard Biener  <rguenther@suse.de>
+
+	Backported from master:
+	2020-10-21  Richard Biener  <rguenther@suse.de>
+		    Andrew MacLeod  <amacleod@redhat.com>
+		    Martin Liska  <mliska@suse.cz>
+
+	PR target/97360
+	* config/rs6000/rs6000-call.c (rs6000_init_builtins): Remove call to
+	build_distinct_type_copy().
+
 2020-11-04  Andrea Corallo  <andrea.corallo@arm.com>
 
 	* config/aarch64/arm_neon.h (__ST2_LANE_FUNC, __ST3_LANE_FUNC)
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 55bedf8dcf4..568c6178ca4 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20201107
+20201108
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index 7690183f20d..f67e9bfd398 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,12 @@
+2020-11-07  Richard Biener  <rguenther@suse.de>
+
+	Backported from master:
+	2020-10-21  Martin Liska  <mliska@suse.cz>
+		    Andrew MacLeod  <amacleod@redhat.com>
+
+	PR target/97360
+	* gcc.target/powerpc/pr97360.c: New test.
+
 2020-11-06  Peter Bergner  <bergner@linux.ibm.com>
 
 	Backported from master:

